{
  "name": "uu_Subjectman_main-hi",
  "version": "0.1.11-dev",
  "private": true,
  "description": "",
  "license": "License Commercial",
  "namespace": "UuSubjectman",
  "spec": "uu5-app; uu_appg01_devkit@5.2.0",
  "dependencies": {
    "express": "^4.18.2",
    "ramda": "^0.27.0",
    "uu5codekitg01": "^1.8.4",
    "uu5g04": "^1.0.0",
    "uu5g05": "^1.0.0",
    "uu5g05-browser-compatibility": "^1.0.0",
    "uu5g05-elements": "^1.0.0",
    "uu5g05-forms": "^1.0.0",
    "uu5loaderg01": "^1.0.0",
    "uu5tilesg02": "^1.19.8",
    "uu_dynamiccomponentcontentg02": "^3.10.1",
    "uu_plus4u5g02": "^1.0.0",
    "uu_plus4u5g02-app": "^1.0.0",
    "uu_plus4u5g02-elements": "^1.0.0"
  },
  "uuBuildSettings": {
    "externals": {}
  },
  "devDependencies": {
    "eslint": "^8.13.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsx-a11y": "^6.5.1",
    "eslint-plugin-react": "^7.29.4",
    "eslint-plugin-react-hooks": "^4.4.0",
    "uu5g05-test": "^1.0.0",
    "uu_appg01_devkit": "^5.0.0"
  },
  "engines": {
    "node": ">=12.0.0"
  },
  "scripts": {
    "clean": "uu_appg01_devkit clean",
    "test": "uu_appg01_devkit test",
    "build": "uu_appg01_devkit build",
    "package": "uu_appg01_devkit package",
    "start": "uu_appg01_devkit start",
    "prettify": "uu_appg01_devkit prettify",
    "vulnerabilityScan": "uu_appg01_devkit vulnerabilityScan",
    "generate": "uu_appg01_devkit generate",
    "lsiExport": "uu_appg01_devkit lsiExport",
    "lsiImport": "uu_appg01_devkit lsiImport",
    "uuAppDevKitUpgrade": "uu_appg01_devkit uuAppDevKitUpgrade"
  },
  "prettier": {
    "printWidth": 120
  },
  "exports": {
    "./es/*": "./es/*.js",
    "./src/*": "./src/*.js",
    "./dist/*": "./dist/*.js",
    "./es/": "./es/",
    "./src/": "./src/",
    "./dist/": "./dist/"
  }
}
